/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_subs': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M20.98 41.81C35 38.32 50.69 48.14 53.61 62.32c3.3 13.3-5 28.33-18.31 32.08C20.46 99.81 3.1 89.44 0 74.11V62.92c2.23-10.35 10.66-18.8 20.98-21.11zM111.28 58.25c4.15-10.62 15.45-17.52 26.72-17.19 81.67.02 163.34-.01 245 .01 13.27-.33 25.52 9.69 28 22.71v9.08c-2.27 12.42-13.18 22.46-25.92 22.92-79.69.05-159.39 0-239.08.02-6.85.11-14.03.62-20.4-2.45-13.19-5.29-19.98-22.09-14.32-35.1zM19.94 179.02c13.18-3.98 28.33 4.35 32.73 17.24 4.45 11.6-.45 25.86-11.1 32.27-15.21 10.48-38.22.59-41.57-17.46v-11.15c2.27-9.9 10.09-18.28 19.94-20.9zM132.26 178.42c37.87-.97 75.83-.15 113.74-.41 16.02-.49 30.35 15.11 27.67 31.09-1.58 13.46-14.14 24.03-27.61 23.81-36.37.06-72.75.07-109.11-.01-14.44.22-27.77-12.31-27.61-26.89-.62-13.25 10.03-25.41 22.92-27.59zM.01 336.11c4.05-17.1 25.11-26.48 40.34-17.49 16.62 8.5 18.73 34.27 3.52 45.21C29.04 376.64 3.66 367.27 0 348.2v-13.15l.01 1.06zM133.32 315.42c64.88-.55 129.8 0 194.7-.27 11.59-.49 22.81 7.08 26.6 18.06 7.12 17.34-8.17 37.62-26.62 36.69-63.67.04-127.35.1-191.02-.03-14.09.17-27.1-11.64-27.62-25.82-1.13-13.87 10.04-27.41 23.96-28.63z"/>'
  }
})
